<?xml version="1.0" encoding="UTF-8"?>  
<!DOCTYPE sqlMap   
    PUBLIC "-//ibatis.apache.org//DTD SQL Map 2.0//EN"   
    "http://ibatis.apache.org/dtd/sql-map-2.dtd">  
<sqlMap namespace="com.hst.tmService.dao.BusTaxSbzfAppMapper">

	<select id="querySbxxList" resultClass="com.hst.taxService.domain.HxzgSbPlZfDoamin">
	select DJXH djxh,
		   PZXH pzxh,
		   YZPZZLDM yzpzzldm,
		   SKSSQQ skssqq,
		   SKSSQZ skssqz,
		   ZSXMDM zsxmdm,
		   SJGSDQ sjgsdq,
		   SBRQ sbrq,
		   SBUUID sbuuid,
		   YBTSE ybtse,
		   CZBZ czbz
	from PTFP_JS_SBZF 
	where CZBZ = '0'
	</select>
	
	<update id="updateSbzfBySbuuid" parameterClass="com.hst.taxService.domain.HxzgSbPlZfDoamin">
	update PTFP_JS_SBZF set
		   CZBZ = #czbz#,
		   ZFSBYY = #zfsbyy#
	where SBUUID=#sbuuid#
	</update>
    
 
</sqlMap>